Check verification status
curl --request GET \
--url https://api.botshield.ai/operations/verification/statusimport requests
url = "https://api.botshield.ai/operations/verification/status"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.botshield.ai/operations/verification/status', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"found": true,
"request_id": "<string>",
"organization_id": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"expires_at": "2023-11-07T05:31:56Z",
"verified_at": "2023-11-07T05:31:56Z",
"signed_token": "<string>",
"verification_token": "<string>",
"error_message": "<string>",
"scope": "<string>",
"presence_address": "<string>",
"signal_score": 123,
"confidence": 123,
"metadata": {}
}{
"message": "Invalid input provided",
"input": {},
"errors": [
{
"propertyPath": "<string>",
"invalidValue": "<unknown>",
"message": "<string>"
}
]
}{
"error": {
"message": "<string>",
"statusCode": 123
}
}Verification
Check verification status
Poll for verification request status. Returns signed token on completion.
GET
/
verification
/
status
Check verification status
Query Parameters
Response
Verification status
Available options:
pending, completed, expired, failed, not_found Legacy alias
Available options:
signal, presence ⌘I